[TODAY]
DAY=12/11/25

[DX]
DXVersion=0
DXRevision=0

[Windows]
WindowsVersion=Windows 11(64) 10.0 (Build: 26200), Service Pack 0.0
WindowsPlatformId=2
WindowsMajorVersion=10
WindowsMinorVersion=0
WindowsBuildNumber=26200

[CPU]
CPUSpeed=2501
CPUCoreCount=12

[Memory]
PhysMemory=16549512
VideoMemory=0

[VGA]
VGAVersion=4318
VGAName=NVIDIA GeForce GTX 1650
DriverVersion=32.0.0015.8129

